<mat-card class="example-card">
    <div class="card">
        <div class="cardTitle">
                <span class="cardTitle">{{match.gameMode}}</span>
        </div>
        
      <div class="cardBody">
          <div class="cardTeam redTeam">
              <div class="participant" *ngFor="let participant of getRedTeam(match.participants)">
                  <img src="https://cdn.communitydragon.org/12.2.1/champion/{{participant.championId}}/square" alt="campeon">
                    <div>
                        <span>{{participant.summonerName}}</span> 
                  <span class="mastery-icon"><img src="/assets/Images/champion-mastery-icons/mastery-{{participant.mastery}}.png" alt="{{participant.mastery}}"></span>
                    </div>
                  
              </div>

          </div>
          <div class="cardTeam blueTeam">
            <div class="participant" *ngFor="let participant of getBlueTeam(match.participants)">
                <img src="https://cdn.communitydragon.org/12.2.1/champion/{{participant.championId}}/square" alt="campeon">
                <div>
                    <span>{{participant.summonerName}}</span>
                <span class="mastery-icon"><img src="/assets/Images/champion-mastery-icons/mastery-{{participant.mastery}}.png" alt="{{participant.mastery}}"></span>                        
                </div>
                
            </div>
          </div>
      </div>
    </div>
    <mat-card-content>
    </mat-card-content> 
  </mat-card>